package com.composition.android.lib.ad

import com.composition.android.lib.ad.basic.Advertisers

import org.junit.Test

/**
 * Example local unit test, which will execute on the development machine (host).
 *
 * See [testing documentation](http://d.android.com/tools/testing).
 */
class ExampleUnitTest {
    @Test
    fun addition_isCorrect() {
        val advertisers = try {
            Advertisers.valueOf("sdf")
        }catch (e : Exception){
            Advertisers.UNKNOWN
        }
       println(advertisers.name)
    }
}